NAME
	money - manage the amount of money you have

SYNOPSIS
	money
	money <copper> <silver> <gold> <platinum>

DESCRIPTION
	With this command you can set the amount of money you have on you
	to the amounts you pass along as argument or you can just display
	how much money you have with you. If you do not have the desired
	amount, money will be cloned. Note that if you have more money
	than you pass as arguments, money will be removed.

        Example: money 0 2 0 4      (to get 2 silvers and 4 platinum coins)
 
ARGUMENTS
	<none>	- print how much money you have on you.
	<args>	- the amount of copper, silver, gold and platinum coins
		  you want to have.
